[Rainmeter]
Author=Razer
Update=200
;Metadata added by RainBrowser
;http://rainmeter.net/RainCMS/?q=Rainmeter101_AnatomyOfASkin

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[Variables]
fontcolor=204,51,51
graphline=204,51,51
graph.line1=204,51,51
graph.line2=102,102,102

FontFace=Arial
FontFace2=Calibri
FontHeight=14
FontHeight=9
AntiAlias=1
StringEffect=BORDER
FontEffectColor=0,0,0,180


;### de: Festplattenbuchstaben und einen beliebigen Anzeigenamen angeben
;### en: Specify drive letter and optional display name

drive="E:"
drive.name="Disc E"


;############## CODE ##############################################

[C_DriveAccess]
Measure=Plugin
Plugin=Plugins\PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter="Disk Bytes/sec"
PerfMonInstance=#drive#

[C_DriveFree]
Measure=FreeDiskSpace
Drive=#drive#

[C_DriveUsed]
Measure=FreeDiskSpace
Drive=#drive#
InvertMeasure=1

[C_DriveSize]
Measure=FreeDiskSpace
Drive=#drive#
Total=1


[C_HDDimage]
Meter=Image
X=108
Y=105
W=101
H=58
ImageName=HDD\[ImageNumberCalc].png
DynamicVariables=1
LeftMouseDownAction=!Execute ["E:\"]

[ImageNumberCalc]
Measure=Calc
Formula=Counter % 11
Substitute=".00000":""




[C_label]
Meter=string
X=104r
Y=5r
FontColor=#FontColor#
FontSize=#FontHeight#
StringAlign=LEFT
FontFace=#FontFace#
Text=#drive.name#
StringStyle=BOLD
AntiAlias=1
StringEffect=#StringEffect#
FontEffectColor=#FontEffectColor#
LeftMouseDownAction=!Execute ["#Drive#"]


[C_totalText]
MeasureName=C_DriveSize
Meter=STRING
X=0r
Y=19r
FontColor=#FontColor#
FontSize=#FontHeight2#
StringAlign=LEFT
FontFace=#FontFace2#
Text="Обьем:   %1B"
AntiAlias=1
AutoScale=1
StringEffect=#StringEffect#
FontEffectColor=#FontEffectColor#


[C_freeText]
MeasureName=C_DriveFree
Meter=STRING
X=0r
Y=12r
FontColor=#FontColor#
FontSize=#FontHeight2#
StringAlign=LEFT
FontFace=#FontFace2#
Text="       забил:   %1B"
Percentual=0
AntiAlias=1
AutoScale=1
StringEffect=#StringEffect#
FontEffectColor=#FontEffectColor#



[C_DriveAccess1]
Meter=Line
MeasureName=C_DriveAccess
X=-10r
Y=-42r
H=60
W=130
LineCount=1
LineColor=#graph.line1#
AutoScale=1
AntiAlias=1


[C_DriveAccess2]
Meter=HISTOGRAM
MeasureName=C_DriveAccess
X=0r
Y=0r
H=60
W=130
PrimaryColor=#graph.line2#
AutoScale=1
AntiAlias=1
